<?php
    $lang['dashboard'] = 'Beranda';
    $lang['customers'] = 'Pelanggan';
    $lang['gift_card'] = 'Gift Card';
    $lang['add_gift_card'] = 'Tambah Gift Card';
    $lang['list_gift_card'] = 'Daftar Gift Card';
    $lang['debit'] = 'Debit';
    $lang['sales'] = 'Penjualan';
    $lang['today_sales'] = 'Penjualan Hari Ini';
    $lang['opened_bill'] = 'Belum Dibayar';
    $lang['reports'] = 'Laporan';
    $lang['sales_report'] = 'Laporan Penjualan';
    $lang['expenses'] = 'Pengeluaran';
    $lang['expenses_category'] = 'Kategori Pengeluaran';
    $lang['pnl'] = 'Laba & Rugi';
    $lang['raw_material']= 'Bahan Mentah';
    $lang['raw_material_view']= " Lihat Bahan Mentah";
    $lang['raw_material_add']= "Tambah Bahan Mentah";
    $lang['pnl_report'] = 'Laporan Laba Rugi';
    $lang['pos'] = 'POS';
    $lang['return_order'] = 'Pengembalian Barang';
    $lang['create_return_order'] = 'Buat Pengembalian Barang';
    $lang['return_order_report'] = 'Laporan Pengembalian Barang';
    $lang['inventory'] = 'Gudang';
    $lang['products'] = 'Produk';
    $lang['list_products'] = 'Daftar Produk';
    $lang['print_product_label'] = 'Print Label Produk';
    $lang['product_category'] = 'Kategori Produk';
    $lang['purchase_order'] = 'Pembelian Barang';
    $lang['setting'] = 'Pengaturan';
    $lang['outlets'] = 'Toko';
    $lang['users'] = 'Pengguna';
    $lang['suppliers'] = 'Supplier';
    $lang['system_setting'] = 'Pengaturan Sistem';
    $lang['payment_methods'] = 'Metode Pembayaran';
    $lang['logout'] = 'Logout';

    $lang['point_of_sales'] = 'Point of Sales';
    $lang['amount'] = 'Jumlah';
    $lang['monthly_sales_outlet'] = 'Penjualan Bulanan Dari Toko';

    $lang['add_customer'] = 'Tambah Pelanggan';
    $lang['export'] = 'Export';
    $lang['search'] = 'Cari';
    $lang['name'] = 'Nama';
    $lang['email'] = 'Email';
    $lang['mobile'] = 'Telepon';
    $lang['customer_name'] = 'Nama Pelanggan';
    $lang['action'] = 'Tindakan';
    $lang['sales_history'] = 'Riwayat Pembelian';
    $lang['no_match_found'] = 'Tidak ada data yang cocok';
    $lang['full_name'] = 'Nama Lengkap';
    $lang['delete_customer'] = 'Hapus Pelanggan';
    $lang['edit_customer'] = 'Sunting Pelanggan';
    $lang['search_customer'] = 'Cari Pelanggan';

    $lang['add_new_outlet'] = 'Tambah Toko Baru';
    $lang['outlet_name'] = 'Nama Toko';
    $lang['address'] = 'Alamat';
    $lang['contact_number'] = 'Nomor Kontak';
    $lang['receipt_footer'] = 'Tanda terimakasih nota';
    $lang['edit_outlet'] = 'Sunting Toko';
    $lang['delete_outlet'] = 'Hapus Toko';

    $lang['role'] = 'Jabatan';
    $lang['change_password'] = 'Ubah Sandi';
    $lang['add_new_user'] = 'Tambah Pengguna Baru';
    $lang['demo_edit'] = 'Demo Version is not Allow to do Edit!';
    $lang['password'] = 'Kata Sandi';
    $lang['confirm_password'] = 'Konfirmasi Kata Sandi';
    $lang['choose_role'] = 'Pilih Jabatan';
    $lang['choose_outlet'] = 'Pilih Toko';
    $lang['edit_user'] = 'Sunting Pengguna';
    $lang['delete_user'] = 'Hapus Pengguna';
    $lang['new_password'] = 'Kata Sandi Baru';

    $lang['add_payment_method'] = 'Tambah Metode Pembayaran';
    $lang['payment_method_name'] = 'Nama Metode Pembayaran';
    $lang['delete_payment_method'] = 'Hapus Metode Pembayaran';
    $lang['edit_payment_method'] = 'Sunting Metode Pembayaran';

    $lang['system_setting'] = 'Pengaturan Sistem';
    $lang['site_name'] = 'Nama Aplikasi';
    $lang['system_timezone'] = 'Zona Waktu Sistem';
    $lang['pagination_per_page'] = 'Paginasi Per Halaman';
    $lang['tax'] = 'Pajak';
    $lang['currency'] = 'Mata Uang';
    $lang['system_date_format'] = 'Format Tanggal';
    $lang['pos_display_product'] = 'Tampilkan Produk Dalam POS';
    $lang['pos_display_keyboard'] = 'Tampilkan Keyboard Dalam POS';
    $lang['pos_default_customer'] = 'Pelanggan Default Dalam POS';
    $lang['logo'] = 'Logo';
    $lang['browse'] = 'Cari';
    $lang['update_system_setting'] = 'Perbarui Pengaturan Sistem';
    $lang['yes'] = 'Ya';
    $lang['no'] = 'Tidak';
    $lang['both'] = 'Keduanya';
    $lang['photo'] = 'Foto';

    $lang['suppliers'] = 'Suplier';
    $lang['telephone'] = 'Telepon';
    $lang['fax'] = 'Fax';
    $lang['add_supplier'] = 'Tambah Suplier';
    $lang['delete_supplier'] = 'Hapus Suplier';
    $lang['supplier_tax'] = 'Pajak Suplier';
    $lang['supplier_name'] = 'Nama Suplier';
    $lang['supplier_address'] = 'Alamat Suplier';
    $lang['edit_supplier'] = 'Sunting Suplier';

    $lang['purchase_order_number'] = 'Nomor Pembelian Barang';
    $lang['created_date'] = 'Tanggal Dibuat';
    $lang['create_purchase_order'] = 'Buat Pembelian Barang';
    $lang['note'] = 'Catatan';
    $lang['choose_outlet'] = 'Pilih Toko';
    $lang['choose_supplier'] = 'Pilih Suplier';
    $lang['search_product_by_namecode'] = 'Cari Produk Dengan Nama atau Kode';
    $lang['product_name'] = 'Nama Produk';
    $lang['product_code'] = 'Kode Produk';
    $lang['order_qty'] = 'Kuantiti Pembelian';
    $lang['created'] = 'Dibuat';
    $lang['send_to_supplier'] = 'Kirim Ke Suplier';
    $lang['received_from_supplier'] = 'Diterima Dari Suplier';
    $lang['update_purchase_order'] = 'Perbarui Pembelian Barang';
    $lang['edit_po_before_sent'] = 'Sunting Pembelian Barang Sebelum Dikirm Ke Suplier';
    $lang['purchase_order_status'] = 'Status Pembelian Barang';
    $lang['print_purchase_order'] = 'Print Pembelian Barang';
    $lang['sent_to_supplier'] = 'Kirim ke Suplier';
    $lang['receive_from_supplier'] = 'Terima Dari Suplier';
    $lang['received_from_supplier'] = 'Diterima Dari Suplier';
    $lang['ordered_quantity'] = 'Kuantiti Pembelian';
    $lang['received_quantity'] = 'Kuantiti Diterima';
    $lang['each_cost'] = 'Harga Satuan';
    $lang['ship_to'] = 'Dikirim Ke';
    $lang['authorized_by'] = 'Authorized By';
    $lang['signature'] = 'Tanda Tangan';

    $lang['code'] = 'Kode';
    $lang['image'] = 'Gambar';
    $lang['category'] = 'Kategori';
    $lang['cost'] = 'Harga Standart';
    $lang['price'] = 'Harga Online';
    $lang['add_product'] = 'Tambah Produk';
    $lang['select_product_category'] = 'Pilih Kategori Produk';
    $lang['purchase_price'] = 'Harga Standart';
    $lang['retail_price'] = 'Harga Delivery Online';
    $lang['product_image'] = 'Gambar Produk';
    $lang['edit_product'] = 'Sunting Produk';
    $lang['delete_product'] = 'Hapus Produk';
    $lang['inventory_by_outlet'] = 'Stok Berdasarkan Toko';
    $lang['inventory_count'] = 'Hitung Stok';
    $lang['print_label_header'] = 'Setiap gambar akan di print di halaman terpisah. Mohon gunakan Printer Barcode untuk mencetak halaman ini.';
    $lang['add_product_category'] = 'Tambah Kategori Produk';
    $lang['delete_product_category'] = 'Hapus Kategori Produk';
    $lang['edit_product_category'] = 'Sunting Produk Kategori';

    $lang['total_quantity'] = 'Total';
    $lang['export_inventory'] = 'Expor Stok';
    $lang['inventory_for_product'] = 'Stok Untuk Kode Produk';
    $lang['current_inventory_qty'] = 'Stok Saat Ini';
    $lang['update_inventory_by_outlet'] = 'Perbarui Stok Gudang ';
    $lang['quantity'] = 'Jumlah';

    $lang['remark'] = 'Alasan';
    $lang['refund_amount'] = 'Jumlah Refund';
    $lang['refund_tax'] = 'Pajak Refund';
    $lang['refund_grand_total'] = 'Total Refund';
    $lang['refund_by'] = 'Refund Dengan';
    $lang['refund_method'] = 'Metode Refund';
    $lang['add_to_return_item_list'] = '+ Tambah Ke Daftar Pengembalian Barang';
    $lang['return_quantity'] = 'Jumlah Dikembalikan';
    $lang['condition'] = 'Kondisi';
    $lang['good'] = 'Baik';
    $lang['search_outlet'] = 'Cari Toko';
    $lang['previous_sales'] = 'Penjualan Sebelumnya';
    $lang['customer'] = 'Pelanggan';
    $lang['return_type_positive'] = 'MOHON KETIK DENGAN TANDA PLUS, KARENA MENGEMBALIKAN UANG SAMA DENGAN MENAMBAH UANG KE SISTEM';
    $lang['return_invoice_effect'] = 'Invoice akan terlihat tanda minus.';
    $lang['full_refund'] = 'Refund Full';
    $lang['partial_refund'] = 'Refund Sebagian';
    $lang['choose_refund_by'] = 'Pilih Refund Dengan';
    $lang['choose_refund_method'] = 'Pilih Metode Refund';
    $lang['are_you_confirm_return'] = 'Apakah anda mengonfirmasi Pengembalian Barang?';
    $lang['return_order_confirmation'] = 'Konfirmasi Pengembalian Barang';
    $lang['print_return_order_receipt'] = 'Print Nota Pengembalian Barang';
    $lang['not_good'] = 'Tidak Baik';
    $lang['choose_paid_by'] = 'Pilih Bayar Dengan';
    $lang['start_date'] = 'Tanggal Mulai';
    $lang['end_date'] = 'Tanggal Akhir';
    $lang['get_report'] = 'Dapatkan Laporan';
    $lang['all_outlets'] = 'Semua Toko';
    $lang['all'] = 'Semua';
    $lang['all_category'] = 'Semua Kategori';

    $lang['view_history_customer'] = 'Lihat Riwayat Pelanggan';

    $lang['gift_card_number'] = 'Nomor Gift Card';
    $lang['generate'] = 'Hasilkan';
    $lang['value'] = 'Isi';
    $lang['expiry_date'] = 'Tanggal Kadaluarsa';
    $lang['please_fillup'] = 'Mohon Isi Informasi Dibawah Ini';
    $lang['gift_card'] = 'Gift Card';
    $lang['used'] = 'Terpakai';
    $lang['not_in_use'] = 'Belum Dipakai';

    $lang['items'] = 'Barang';
    $lang['opened_bill'] = 'Tagihan';
    $lang['ref_number'] = 'Nomor Ref';
    $lang['confirm_to_delete_bill'] = 'Anda yakin menghapus tagihan ini?';

    $lang['expenses_number'] = 'Nomor Pengeluaran';
    $lang['expenses_category'] = 'Kategori Pengeluaran';
    $lang['expenses_category_name'] = 'Nama Kategori Pengeluaran';
    $lang['add_expenses_category'] = 'Tambah Kategori Pengeluaran';
    $lang['edit_expenses_category'] = 'Sunting Kategori Pengeluaran';
    $lang['choose_expenses_category'] = 'Pilih Kategori Pengeluaran';
    $lang['date_from'] = 'Tanggal Dari';
    $lang['date_to'] = 'Tanggal Ke';
    $lang['add_new_expenses'] = 'Tambah Pengeluaran Baru';
    $lang['reason'] = 'Keterangan';
    $lang['file'] = 'File';
    $lang['less_than'] = 'Kurang Dari';
    $lang['expenses_delete_confirm'] = 'Anda yakin menghapus pengeluaran ini?';
    $lang['edit_expenses'] = 'Sunting Pengeluaran';
    $lang['replace'] = 'Timpa';
    $lang['download_file'] = 'Unduh File';
    $lang['search_expenses'] = 'Cari Pengeluaran';

    $lang['profit_amount'] = 'Jumlah Laba';
    $lang['monthly_pnl_by_outlets'] = 'Laba & Rugi Bulanan Dari Toko';
    $lang['cost_total'] = 'Total Biaya';
    $lang['profit_total'] = 'Total Laba';

    $lang['unpaid_amount'] = 'Jumlah Yang Belum Dibayar';
    $lang['make_payment'] = 'Buat Pembayaran';
    $lang['ordered_date'] = 'Tanggal Pembelian';
    $lang['make_payment_for_sale'] = 'Buat Pembayaran Untuk ID Penjualan';
    $lang['submit_payment'] = 'Bayar';
    $lang['select_payment_method'] = 'Pilih Metode Pembayaran';

    $lang['scan_barcode'] = 'Scan Barcode Anda';
    $lang['hold'] = 'Hold';
    $lang['cancel'] = 'Batal';
    $lang['qty'] = 'Qty';
    $lang['per_item'] = 'Per Barang';
    $lang['payment'] = 'Pembayaran';
    $lang['today_sales'] = "Penjualan Hari Ini";
    $lang['opened_hold'] = 'Opened Hold';
    $lang['total_payable'] = 'Total Yang Harus Dibayar';
    $lang['dis_amt'] = 'Jml Disc. ';
    $lang['add_new_customer'] = 'Tambah Pelanggan Baru';
    $lang['customer_email'] = 'Email Pelanggan';
    $lang['customer_mobile'] = 'Telepon Pelanggan';
    $lang['successfully_add_new_cust'] = 'Berhasil Menambahkan Pelanggan Baru.';
    $lang['search_opened_bills'] = 'Search Opened Bills';
    $lang['save_to_opened_bill'] = 'Save to Opened Bills';
    $lang['hold_ref_number'] = 'Hold Bill Ref. Number';
    $lang['please_add_product'] = 'Silahkan tambahkan produk terlebih dahulu untuk membuat pembayaran!';
    $lang['total_payable_amt'] = 'Total Yang Harus Dibayar';
    $lang['total_purchase_items'] = 'Total Barang Yang Dibeli';
    $lang['out_of_stock'] = 'Stok Habis!';
    $lang['please_update_inven'] = 'Silahkan perbarui stok di gudang atau buat pembelian ke suplier!';
    $lang['back_to_pos'] = 'Kembali ke Point of Sales';
    $lang['print_small_receipt'] = 'Print Nota Kecil';
    $lang['print_a4'] = 'Print Nota A4';

    $lang['customer_report'] = 'Laporan Pelanggan';
    $lang['total_order'] = 'Total Pembelian';
    $lang['total_amount_spent'] = 'Total Uang Dibelanjakan';

    $lang['debit_report'] = 'Laporan Debit';

    $lang['expenses_report'] = 'Laporan Pengeluaran';

    $lang['inventory_report'] = 'Laporan Stok Gudang';

    $lang['per_item_price'] = 'Harga Per Barang';
    $lang['total_items'] = 'Total Barang';
    $lang['sub_total'] = 'Sub Total';
    $lang['grand_total'] = 'Jumlah Total';
    $lang['paid_amt'] = 'Jumlah Pembayaran';
    $lang['return_change'] = 'Kembalian';
    $lang['paid_by'] = 'Dibayar dengan';
    $lang['date'] = 'Tanggal';
    $lang['search_product'] = 'Cari Produk';
    $lang['add_to_list'] = 'Tambah ke Daftar';
    $lang['submit'] = 'Kirim';
    $lang['edit'] = 'Sunting';
    $lang['add'] = 'Tambah';
    $lang['back'] = 'Kembali';
    $lang['update'] = 'Perbarui';
    $lang['status'] = 'Status';
    $lang['active'] = 'Aktif';
    $lang['inactive'] = 'Tidak Aktif';
    $lang['receive'] = 'Terima';
    $lang['view'] = 'Lihat';
    $lang['discount_amount'] = 'Jumlah Diskon';
    $lang['total'] = 'Total';
    $lang['totat_payable'] = 'Total Yang Harus Dibayar';
    $lang['discount'] = 'Diskon';
    $lang['sale_id'] = 'ID Penjualan';
    $lang['tax_total'] = 'Total Pajak';
    $lang['export_to_excel'] = 'Expor Ke Excel';
    $lang['type'] = 'Tipe';
    $lang['date_time'] = 'Tanggal & Waktu';
    $lang['print'] = 'Print';
    $lang['card_number'] = 'Nomor Kartu';
    $lang['cheque_number'] = 'Nomor Cek';
